Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

CAnnot installa Appeon 6 over Win2008/IIS7

2 posts in Appeon (partner product) Last posting was on 2008-11-17 09:08:26.0Z
Marco Meoni Posted on 2008-11-04 15:50:13.0Z
Sender: 98b.49106e6d.1804289383@sybase.com
From: Marco Meoni
Newsgroups: sybase.public.appeon
Subject: CAnnot installa Appeon 6 over Win2008/IIS7
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <49106f35.9ff.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 4 Nov 2008 07:50:13 -0800
X-Trace: forums-1-dub 1225813813 10.22.241.41 (4 Nov 2008 07:50:13 -0800)
X-Original-Trace: 4 Nov 2008 07:50:13 -0800, 10.22.241.41
Lines: 10
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:2242
Article PK: 13346

Hi all,
I have just installed Win2008 Server + IIS 7 + .NET
framework 3.5 SP1.
Now I am about to run the "Appeon 6.0 for .NET" setup and
get immediately the error "Failed to get Web site
information. Please verify the version of .NET Framework
that has been installed on your computer".
.NET F. 3.5 is not supported?
Cheers,
Marco


Steven Posted on 2008-11-17 09:08:26.0Z
Sender: 503b.492117ee.1804289383@sybase.com
From: Steven
Newsgroups: sybase.public.appeon
Subject: Re: CAnnot installa Appeon 6 over Win2008/IIS7
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <4921348a.52a2.1681692777@sybase.com>
References: <49106f35.9ff.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 17 Nov 2008 01:08:26 -0800
X-Trace: forums-1-dub 1226912906 10.22.241.41 (17 Nov 2008 01:08:26 -0800)
X-Original-Trace: 17 Nov 2008 01:08:26 -0800, 10.22.241.41
Lines: 26
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:2250
Article PK: 13349

Hi Marco,
The .NET installation error is caused by the absence of "IIS
6 Management Compatibility". You can follow these steps to
solve the problem:
1) Open "Control Panel" from Windows Start menu and then
click "Programs and Features".
2) Click "Turn Windows features on or off" in the left panel
to open the Windows Features dialog box.
3) Unfold/Expand the node of "Internet Information Services"
> "Web Management Tools".
4) Check/Enable the "IIS 6 Management Compatibility" and all
its subset.

Regards,
Steven

> Hi all,
> I have just installed Win2008 Server + IIS 7 + .NET
> framework 3.5 SP1.
> Now I am about to run the "Appeon 6.0 for .NET" setup and
> get immediately the error "Failed to get Web site
> information. Please verify the version of .NET Framework
> that has been installed on your computer".
> .NET F. 3.5 is not supported?
> Cheers,
> Marco